.mr-4{
    margin-right: 1rem !important;
}

.TextALL1{
    font-family: 'Courier New', Courier, monospace;
    font-size: 10px;
}
.Textstyle1 {
    font-size: .9rem;
    color: #e1bf7e;
    padding-top: 0.75rem !important;
    padding-bottom: 0.75rem !important;
    margin-left: 0.75rem !important;
    margin-right: 0.75rem !important;
}
.Textstyle2 {
    line-height: 1.25;
    font-weight: 900;
    font-size: 5rem !important;
    color: #ddbf8e !important;
    display: block
}
.Textstyle3 {
    margin-bottom: 1.25rem !important;
    font-weight: 600 !important;
    color: #ddbf8e !important;
    font-size: 1.5rem !important;
}
.Textstyle4 {
    margin-bottom: 1.25rem !important;
    /* font-weight: 600 !important; */
    color: #ddbf8e !important;
    font-size: 1.5rem !important;
    font-style: italic;
    font-weight: bold;
}
.Textstyle5 {
    line-height: 1.25;
    font-weight: 900;
    font-size: 3rem !important;
    color: #ddbf8e !important;
    display: block
}
.Textstyle6 {
    margin-top: 0.75rem !important;
    font-weight: 600 !important;
    font-size: 1.5rem !important;
    color: #ddbf8e !important;
    box-sizing: border-box;
}
.Textstyle7 {
    font-size: 19px;
    font-family: math;
    color: #ddbf8e;
    box-sizing: border-box;
    box-sizing: border-box;
}
.bg-c {
    background-color: #df5555 !important;
}
